# Project information
site_name: Python Tutorial 1 - Python 소개
site_url: "https://pythonnecosystems.gitlab.io/python-tutorial-series/introduction-to-python" 
site_author:   translated and edited by YJLee
site_description: >-
  [Python Tutorial 1 — Introduction to Python: History and Applications](...)
# Repository
repo_name: python-tutorial-series/introduction-to-python
repo_url: https://gitlab.com/pythonnecosystems/python-tutorial-series/introduction-to-python
edit_uri: https://gitlab.com/-/ide/project/pythonnecosystems/python-tutorial-series/introduction-to-python/edit/main/-/

# Configuration
theme:
  name: material
  # custom_dir: !ENV [THEME_DIR, "material"]

  # Static files
  static_templates:
    - 404.html

  # Default values, taken from mkdocs_theme.yml
  language: en

  palette:
    - scheme: amber
      primary: amber
      accent: orange

  font:
    text: Roboto
    code: Roboto Mono
  #favicon: assets/favicon.png
  #icon:
    #logo: logo

markdown_extensions:
  - pymdownx.arithmatex:
      generic: true

extra_javascript:
  - javascripts/mathjax.js
  - https://polyfill.io/v3/polyfill.min.js?features=es6
  - https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js

nav:
  - 목차: index.md
  - Python 소개: introduction.md
